# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"

#: mods/hades_windows/init.lua:54
msgid "Temperate Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:60
msgid "Tropical Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:66
msgid "Pale Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:72
msgid "Cream Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:78
msgid "Lush Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:84
msgid "Uncolored Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:147
msgid "White Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:148
msgid "Dark Grey Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:149
msgid "Grey Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:150
msgid "Black Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:151
msgid "Red Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:152
msgid "Magenta Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:153
msgid "Violet Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:154
msgid "Blue Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:155
msgid "Cyan Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:156
msgid "Green Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:157
msgid "Dark Green Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:158
msgid "Pink Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:159
msgid "Yellow Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:160
msgid "Orange Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:161
msgid "Brown Canvas Wood Window"
msgstr ""

#: mods/hades_windows/init.lua:180
msgid "Paper Frame"
msgstr ""

#: mods/hades_windows/init.lua:196
msgid "Obsidian Window"
msgstr ""
